=== debian/changelog ===
terminus (1.12.0-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 30 Jul 2020 12:08:53 -0700

terminus (1.12.0-1) unstable; urgency=medium

  * New upstream relase
  * Debhelper 13

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 23 May 2020 10:52:40 +0100

terminus (1.11.0-1) unstable; urgency=medium

  * New upstream release
  * Refresh terminus(1)

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 20 Apr 2020 09:14:34 +0100

terminus (1.9.0-2) unstable; urgency=medium

  * Fix help2 issue (don't do it at build time, because chroots/autobuilders.)

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 14 Apr 2020 16:13:41 +0100

terminus (1.9.0-1) unstable; urgency=medium

  * New upstream release
  * Upstream keeps changelog in debian/changelog; move to ChangeLog; keep
    debian/changelog for debian changelog; doing otherwise confuses
    various tools
  * Generate terminus(1) using help2man

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 10 Apr 2020 23:54:48 +0100

terminus (1.8.0-1) unstable; urgency=medium

  * Initial Release (closes: #921601)

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 28 Jan 2020 18:58:40 +0000
