=== debian/control ===
Source: terminus
Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
XSBC-Original-Maintainer: Barak A. Pearlmutter <bap@debian.org>
Priority: optional
Section: misc
Standards-Version: 4.5.0
Rules-Requires-Root: no
Build-Depends: debhelper (>= 12),
	valac (>= 0.30), libatk1.0-dev, libcairo2-dev,
	libgtk-3-dev, libgdk-pixbuf2.0-dev, libgee-0.8-dev,
	libglib2.0-dev, libkeybinder-3.0-dev, libpango1.0-dev,
	libvte-2.91-dev, libx11-dev, cmake, intltool, libpcre3-dev
Homepage: https://gitlab.com/rastersoft/terminus
Vcs-Git: https://salsa.debian.org/debian/terminus.git
Vcs-Browser: https://salsa.debian.org/debian/terminus

Package: terminus
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libglib2.0-bin
Description: Drop-down or in-window terminal for X11 and Wayland
 A new-generation (post-Guake) terminal for X11 and Wayland featuring
 a hot-key Quake-console-like drop-down mode. Other features include a
 scroll-back buffer, multiple tabs, split screen both horizontal and
 vertical, and the usual compatibility features.
