=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
VALAFLAGS:=$(foreach w,$(CPPFLAGS) $(CFLAGS) $(LDFLAGS),-X $(w))

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -DGSETTINGS_COMPILE=OFF -DICON_UPDATE=OFF

override_dh_installchangelogs:
	dh_installchangelogs HISTORY.md

# override_dh_installman: debian/terminus.1
# 	dh_installman

override_dh_dwz:
	@echo "skipping dh_dwz which gets a mysterious error:"
	@echo "dh_dwz: dwz -q -- debian/terminus/usr/bin/terminus returned exit code 1"

# Automatically-generated man page.
# Do this manually, because it doesn't work without a window system.
debian/terminus.1:
	help2man --no-info \
	 --version-string="$(DEB_VERSION)" \
	 --name="$(shell egrep '^Description: ' debian/control | head -1 | sed 's/Description: //')" \
	 terminus > $@
	 
override_dh_strip:
	dh_strip -a --no-automatic-dbgsym
