=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: terminus
-Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
-XSBC-Original-Maintainer: Barak A. Pearlmutter <bap@debian.org>
+Maintainer: Barak A. Pearlmutter <bap@debian.org>
 Priority: optional
 Section: misc
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
 	valac (>= 0.30), libatk1.0-dev, libcairo2-dev,
 	libgtk-3-dev, libgdk-pixbuf2.0-dev, libgee-0.8-dev,
 	libglib2.0-dev, libkeybinder-3.0-dev, libpango1.0-dev,
