=== debian/rules ===
--- 
+++ 
@@ -27,6 +27,3 @@
 	 --version-string="$(DEB_VERSION)" \
 	 --name="$(shell egrep '^Description: ' debian/control | head -1 | sed 's/Description: //')" \
 	 terminus > $@
-	 
-override_dh_strip:
-	dh_strip -a --no-automatic-dbgsym
