=== debian/watch ===
version=4
https://gitlab.com/rastersoft/@PACKAGE@/tags?sort=updated_desc \
 .*/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
