=== debian/changelog ===
terminus (1.14.0-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.6.0, no changes needed.
  * Refresh debian/terminus.1
  * Remove cmake support file from /usr/share/terminus/

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 17 Sep 2021 15:26:41 +0100
