=== debian/changelog ===
terminus (1.14.1-1) unstable; urgency=medium

  * New upstream release
  * Remove upstreamed Gnome42 patch

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 01 Apr 2022 11:52:20 +0100

terminus (1.14.0-3) unstable; urgency=medium

  * Gnome42 patch, thanks to Jeremy Bicha

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 25 Mar 2022 20:12:14 +0000

terminus (1.14.0-2) unstable; urgency=medium

  * Remove build dependency on libpcre3-dev (closes: #999944)

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 18 Nov 2021 12:22:39 +0000
