=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	valac (>= 0.30), libatk1.0-dev, libcairo2-dev,
 	libgtk-3-dev, libgdk-pixbuf2.0-dev, libgee-0.8-dev,
 	libglib2.0-dev, libkeybinder-3.0-dev, libpango1.0-dev,
-	libvte-2.91-dev, libx11-dev, cmake, intltool, libpcre3-dev
+	libvte-2.91-dev, libx11-dev, cmake, intltool
 Homepage: https://gitlab.com/rastersoft/terminus
 Vcs-Git: https://salsa.debian.org/debian/terminus.git
 Vcs-Browser: https://salsa.debian.org/debian/terminus
