=== debian/changelog ===
terminus (1.17.0-2) unstable; urgency=medium

  * Gnome43 patch, thanks to Geremy Bicha

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 28 Aug 2022 17:39:07 +0100

terminus (1.17.0-1) unstable; urgency=medium

  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 07 Jun 2022 08:30:16 +0100

terminus (1.16.0-1) unstable; urgency=medium

  * New upstream version
  * Remove obsolete patches

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 18 May 2022 20:18:26 +0100

terminus (1.15.1-3) unstable; urgency=medium

  * Upstream patch to set proper $TERM (closes: #1010418)
  * Upstream patch to use correct $SHELL (closes: #955633)

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 09 May 2022 17:45:11 +0100

terminus (1.15.1-2) unstable; urgency=medium

  * Patch to indent terminus --help text options
  * Use above to regenerate terminus(1)

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 30 Apr 2022 10:14:55 +0100

terminus (1.15.1-1) unstable; urgency=medium

  * New upstream release

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 30 Apr 2022 09:38:48 +0100
