=== debian/changelog ===
terminus (1.19.0-1) unstable; urgency=medium

  * New upstream version
  * Include man page in provision of alternative x-terminal-emulator
  * Refresh man page

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 29 Sep 2022 09:53:00 +0100
