=== debian/changelog ===
terminus (1.19.1-1) unstable; urgency=medium

  * New upstream version
  * Remove upstreamed patch

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 24 Oct 2022 13:16:25 +0100
