## terminus 1.20.0

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -7,13 +7,13 @@
 set (RELEASE_NAME "terminus")
 set (CMAKE_C_FLAGS "")
 set (PREFIX ${CMAKE_INSTALL_PREFIX})
-set (VERSION "1.19.1")
+set (VERSION "1.20.0")
 set (TESTSRCDIR "${CMAKE_SOURCE_DIR}")
 set (DOLLAR "$")
 
 configure_file (${CMAKE_SOURCE_DIR}/src/Config.vala.base ${CMAKE_BINARY_DIR}/src/Config.vala)
 add_definitions(-DGETTEXT_PACKAGE=\"${GETTEXT_PACKAGE}\")
-set (VERSION "1.19.1")
+set (VERSION "1.20.0")
 add_definitions (${DEPS_CFLAGS})
 link_libraries ( ${DEPS_LIBRARIES} )
 link_directories ( ${DEPS_LIBRARY_DIRS} )
@@ -39,6 +39,7 @@
 set (APP_SOURCES ${APP_SOURCES} base.vala)
 set (APP_SOURCES ${APP_SOURCES} bindkeys.vala)
 set (APP_SOURCES ${APP_SOURCES} container.vala)
+set (APP_SOURCES ${APP_SOURCES} keybinding.vala)
 set (APP_SOURCES ${APP_SOURCES} notetab.vala)
 set (APP_SOURCES ${APP_SOURCES} palete.vala)
 set (APP_SOURCES ${APP_SOURCES} params.vala)
