=== debian/changelog ===
terminus (2.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on valac.
  [ Barak A. Pearlmutter ]
  * New upstream version
  * Rebuild man page with help2man

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 06 Dec 2022 13:59:19 +0000
