=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-	valac (>= 0.30), libatk1.0-dev, libcairo2-dev,
+	valac, libatk1.0-dev, libcairo2-dev,
 	libgtk-3-dev, libgdk-pixbuf2.0-dev, libgee-0.8-dev,
 	libglib2.0-dev, libkeybinder-3.0-dev, libpango1.0-dev,
 	libvte-2.91-dev, libx11-dev, cmake, intltool
