=== debian/changelog ===
terminus (2.1.0-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.6.2, no changes needed.
  * Use dh_installalternatives

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 01 Feb 2023 16:34:54 -0000
