=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Barak A. Pearlmutter <bap@debian.org>
 Priority: optional
 Section: misc
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
 	valac, libatk1.0-dev, libcairo2-dev,
