## terminus 2.2.1

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -7,13 +7,13 @@
 set (RELEASE_NAME "terminus")
 set (CMAKE_C_FLAGS "")
 set (PREFIX ${CMAKE_INSTALL_PREFIX})
-set (VERSION "2.1.0")
+set (VERSION "2.2.0")
 set (TESTSRCDIR "${CMAKE_SOURCE_DIR}")
 set (DOLLAR "$")
 
 configure_file (${CMAKE_SOURCE_DIR}/src/Config.vala.base ${CMAKE_BINARY_DIR}/src/Config.vala)
 add_definitions(-DGETTEXT_PACKAGE=\"${GETTEXT_PACKAGE}\")
-set (VERSION "2.1.0")
+set (VERSION "2.2.0")
 add_definitions (${DEPS_CFLAGS})
 link_libraries ( ${DEPS_LIBRARIES} )
 link_directories ( ${DEPS_LIBRARY_DIRS} )
@@ -25,11 +25,13 @@
 set (VALA_PACKAGES ${VALA_PACKAGES} posix)
 set (VALA_PACKAGES ${VALA_PACKAGES} gdk-3.0)
 set (VALA_PACKAGES ${VALA_PACKAGES} gtk+-3.0)
+set (VALA_PACKAGES ${VALA_PACKAGES} cairo)
 set (VALA_PACKAGES ${VALA_PACKAGES} gee-0.8)
 set (VALA_PACKAGES ${VALA_PACKAGES} gio-2.0)
 set (VALA_PACKAGES ${VALA_PACKAGES} gio-unix-2.0)
 set (VALA_PACKAGES ${VALA_PACKAGES} glib-2.0)
 set (VALA_PACKAGES ${VALA_PACKAGES} gobject-2.0)
+set (VALA_PACKAGES ${VALA_PACKAGES} harfbuzz-gobject)
 set (VALA_PACKAGES ${VALA_PACKAGES} keybinder-3.0)
 set (VALA_PACKAGES ${VALA_PACKAGES} pango)
 set (VALA_PACKAGES ${VALA_PACKAGES} vte-2.91)
@@ -42,6 +44,7 @@
 set (APP_SOURCES ${APP_SOURCES} definitions.vala)
 set (APP_SOURCES ${APP_SOURCES} dndManager.vala)
 set (APP_SOURCES ${APP_SOURCES} keybinding.vala)
+set (APP_SOURCES ${APP_SOURCES} macros.vala)
 set (APP_SOURCES ${APP_SOURCES} notetab.vala)
 set (APP_SOURCES ${APP_SOURCES} palete.vala)
 set (APP_SOURCES ${APP_SOURCES} params.vala)
