=== debian/changelog ===
terminus (2.3.0-1ubuntu1) lunar; urgency=medium

  * Cherry-pick commit from 2.3.1 to support GNOME Shell 44

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 17 Apr 2023 18:23:00 -0400

terminus (2.3.0-1) unstable; urgency=medium

  * New upstream version
  * Refresh man page
  * Update build dependencies per lintian
  * Bump copyright to 2023 per lintian

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 16 Apr 2023 10:26:07 +0100
