## terminus 2.3.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -34,11 +34,13 @@
 
 set(MODULES_TO_CHECK ${MODULES_TO_CHECK} gdk-3.0)
 set(MODULES_TO_CHECK ${MODULES_TO_CHECK} gtk+-3.0)
+set(MODULES_TO_CHECK ${MODULES_TO_CHECK} cairo)
 set(MODULES_TO_CHECK ${MODULES_TO_CHECK} gee-0.8)
 set(MODULES_TO_CHECK ${MODULES_TO_CHECK} gio-2.0)
 set(MODULES_TO_CHECK ${MODULES_TO_CHECK} gio-unix-2.0)
 set(MODULES_TO_CHECK ${MODULES_TO_CHECK} glib-2.0)
 set(MODULES_TO_CHECK ${MODULES_TO_CHECK} gobject-2.0)
+set(MODULES_TO_CHECK ${MODULES_TO_CHECK} harfbuzz-gobject)
 set(MODULES_TO_CHECK ${MODULES_TO_CHECK} keybinder-3.0)
 set(MODULES_TO_CHECK ${MODULES_TO_CHECK} pango)
 set(MODULES_TO_CHECK ${MODULES_TO_CHECK} vte-2.91)
