=== debian/changelog ===
terminus (2.3.1-1ubuntu4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:25:54 +1100

terminus (2.3.1-1ubuntu3) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 07:06:40 +0000

terminus (2.3.1-1ubuntu2) mantic; urgency=medium

  * Cherry-pick patch to support GNOME Shell 45 (LP: #2039170)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 12 Oct 2023 07:25:58 -0400

terminus (2.3.1-1ubuntu1) mantic; urgency=medium

  * Drop GNOME shell extension incompatible with GNOME Shell 45 (LP: #2031918)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 18 Aug 2023 11:20:48 -0400

terminus (2.3.1-1) unstable; urgency=medium

  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 28 Apr 2023 21:43:28 +0100
