=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: terminus
-Maintainer: Barak A. Pearlmutter <bap@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Barak A. Pearlmutter <bap@debian.org>
 Priority: optional
 Section: misc
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
 	valac, libatk1.0-dev, libcairo2-dev,
-	libgtk-3-dev, libgdk-pixbuf2.0-dev, libgee-0.8-dev,
+	libgtk-3-dev, libgdk-pixbuf-2.0-dev, libgee-0.8-dev,
 	libglib2.0-dev, libkeybinder-3.0-dev, libpango1.0-dev,
 	libvte-2.91-dev, libx11-dev, cmake, intltool
 Homepage: https://gitlab.com/rastersoft/terminus
